Program AsmTest2;

Var
  O, K: Integer;

begin
  asm ( 'movb %%eax,%0'           (* only on i386 *)
        'movb %%ebx,%1'
	: '=rm' ( O ), '=rm' ( K )
	: 'a' ( 79 ), 'b' ( 75 )
	: '%eax', '%ebx' );
  writeln ( chr ( O ), chr ( K ) );
end.
